@charset "utf-8";

 
.l{float:left}
.r{float:right}
.fl{float:left!important}
.fr{float:right!important}



.imgin{display:inline-block!important;vertical-align:middle}
.imgmr{margin:0 auto}.h10,.imgmax{width:100%}.h10{height:10px}.h20{height:20px}.h20,.h30{width:100%}.h30{height:30px}.h40{height:40px}.h40,.h50{width:100%}.h50{height:50px}.h60{height:60px}.h60,.h70{width:100%}.h70{height:70px}.h80{height:5pc}.h80,.h90{width:100%}.h90{height:90px}.h100{width:100%;height:75pt}.h120{width:100%;height:90pt}.h140{width:100%;height:140px}.h160{width:100%;height:10pc}.mr5{margin:5px auto}.mr10{margin:10px auto}.mr15{margin:15px auto}.mr20{margin:20px auto}.mr25{margin:25px auto}.mr30{margin:30px auto}.mr35{margin:35px auto}.mr40{margin:40px auto}.mr45{margin:45px auto}.mr50{margin:50px auto}.mr55{margin:55px auto}.mr60{margin:60px auto}.mr80{margin:5pc auto}.pa5{padding:5px 0}.pa10{padding:10px 0}.pa15{padding:15px 0}.pa20{padding:20px 0}.pa25{padding:25px 0}.pa30{padding:30px 0}.pa35{padding:35px 0}.pa40{padding:40px 0}.pa45{padding:45px 0}.pa50{padding:50px 0}.pa55{padding:55px 0}.pa60{padding:60px 0}.pa65{padding:65px 0}.pa70{padding:70px 0}
.text-l{text-align:left}
.text-r{text-align:right}
.text-m{text-align:center}
.flex{display: flex;justify-content: space-between;flex-wrap: wrap}
.flex-row{display: flex;flex-wrap: wrap}
.flex-row-center{display: flex;flex-wrap: wrap;justify-content: center;}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-bottom{display:-webkit-flex;display:flex; align-items: flex-end;flex-wrap: wrap;justify-content: space-between;}


.v-center{ display: -webkit-flex;display: flex;flex-direction: column;justify-content: center;}
.trans{transition: all .6s;margin-top:-5px;}
.ani-mask{overflow: hidden;width: 100%;cursor: pointer;display: block;}
.ani-mask img{-webkit-transition: all .6s;-o-transition: all .6s;transition: all .6s;}
.ani-mask:hover img{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.bg-mask .pic{overflow: hidden;}
.bg-mask .pic a{background-repeat: no-repeat;background-position: center;background-size: cover;height: 100%;display: block;-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;}
.bg-mask:hover .pic a{-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
.bgimg{background-repeat: no-repeat;background-position: center;background-size: cover;}

.ny-wp{width: 90%;min-width: 300px;margin:0 auto; max-width: 1520px}
.wp1200{width: 90%;min-width: 300px;margin:0 auto; max-width: 1200px}
.logoWhite{height:82px;width: 562px}
.imgMargin{margin: 0 auto}
@media screen and (max-width: 1200px){


}
.more_btn{border-radius: 50px;border:1px solid #de1e19;color: #de1e19;text-transform: uppercase;transition: all .3s}
.more_btn:hover{background: #de1e19;color: #fff}
.clear {
    clear: both;
    overflow: hidden;
    height: 0;
    font-size: 0;
}

.header-nav i{margin-left:20px;font-size: 22px}
.ss{display:none;}
.scrolling .ss{display:block;}
.greybg{background: #f2f2f2}
.textup{text-transform: uppercase;}

.co{color: #00228f}
.co-fff{color: #fff!important}
.bl{font-weight: bold!important}
.fixdbody{position: fixed;top:0;left:0;right:0;bottom: 0}


.m-show{display: none;}
@media screen and (max-width: 980px){
.pc-show{display: none;}
.m-show{display: block;}
}
@keyframes imgchangsmall{from{transform:scale(1.2);-ms-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2)}
to{transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}
}
@-moz-keyframes imgchangsmall{from{transform:scale(1.2);-ms-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2)}
to{transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}
}
@-webkit-keyframes imgchangsmall{from{transform:scale(1.2);-ms-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2)}
to{transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}
}
@-o-keyframes imgchangsmall{from{transform:scale(1.2);-ms-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2)}
to{transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1)}
}


 .header-nav .sub-nav4{    transform: translateX(-70%)!important;}


.wp{width: 90%;min-width: 300px;margin:0 auto; position: relative;max-width: 1380px}
.header{position:fixed;top:0;right:0;left:0;z-index:999;height:202px;background:#5a4398;}
.headerIn{position: absolute;height:202px;background:#5a4398;}
.header_top{height:144px;}

.nav{background:#fff;height:58px;line-height:58px;box-shadow:0px 3px 3px #ddd;}




.scrolling .header{height:100px;}
.scrolling .header_top{height:80px;}

.header:after{position:absolute;top:0;left:0;z-index:-1;width:100%;height:0;background:#5a4398;content:"";transition:all .5s}
.header a{color:#fff}
.header a:hover{color:#fff;background:5a4398;}
.logo{position:relative;z-index:999}
.logoBlue{display:none;width: 400px}
.fast-link-btn{display:none;display:inline-block;margin-right:0px;font-size:16px;line-height:36px}
.header-r-top{margin-bottom:25px;justify-content:flex-end;}



.header-r-top .header-top-a div{margin-right:10px;height:36px;line-height:36px}


.header-r-top .header-top-a div.link-4{margin-right:0}
.header-r-top .header-top-a div span{display:inline-block;margin:0 5px}
.header-r-top div.link-1 a{display:inline-block;padding:0 24px;height:36px;background:#e90a0e;color:#f6d20c;line-height:36px}
.header-r-top .link-2,.header-r-top .link-3{padding:0 24px;border:1px solid hsla(0,0%,100%,.4)}
.header-top-a-a{margin-right:0!important}
.header-nav ul>li{position:relative;transition:all .3s}

/*
.header-nav ul>li.active::after{bottom: 0;
    content: '';
    width: 100%;
    height: .08rem;
    background: #ff8400;
    left: 0;}*/

.header-nav ul>li.active{background:#5a4398;height:59px;}

.header-nav ul>li.active  a{color:#fff;}

.scrolling .header .header-nav ul>li.active{background:none;}
/*
.scrolling .header .header-nav ul>li.actived a{color:#5a4398;}*/



/*.header-nav ul>li:hover:after{position:absolute;right:0;bottom:-15px;left:0;width:100%;height:2px;background:#e3c14a;content:""}*/
.header-nav ul>li:hover>.nav-parent a{color:#fff;background:#5a4398;display:block;}
.header-nav .nav-parent a{font-size:2.4rem;color:#222;}
.header-nav .nav-parent a:hover{color:#fff;}


.header-nav .sub-nav{position:absolute;top:45px;left:70%;visibility:hidden;opacity:0;transform:translateX(-50%);z-index: 99;  border-top: 4px #5d469c solid;}
.header-nav ul>li:hover .sub-nav{top:100%;;visibility:inherit;opacity:1}


.header-nav .sub-nav .sub-nav-wp{padding:0px 15px 15px;background:#fff;  position: relative;}
.header-nav .sub-nav .sub-nav-wp03,.header-nav .sub-nav .sub-nav-wp05{float:left;width:33%;border-left:1px #ddd solid;height:210px;}
.header-nav .sub-nav .sub-nav-wp04{float:left;width:50%;border-left:1px #ddd solid;height:210px;}



.header-nav .sub-nav .sub-nav-wp h3,.header-nav .sub-nav .sub-nav-wp h3 a{color:#5a4398;font-size:22px!important;font-weight: 400!important;line-height:25px!important; padding: 1rem 0px 0px!important;margin-bottom:0;}


	


.header-nav .sub-nav .sub-nav-wp a,.header-nav .sub-nav .sub-nav-wp03 a{color:#000;font-size:16px}
.header-nav .sub-nav .sub-nav-wp a:hover{color:#043491}
.header-nav .sub-nav .sub-nav-wp .sub-nav-a{width:100%}
.header-nav .sub-nav .sub-nav-wp .sub-nav-a a{margin-left:0;width:100%;padding:0px 5px;text-align:center;color:#222;line-height:35px!important;font-size: 16px;border-bottom: 1px #d8d2e8 dashed;text-align:left;}
.header-nav .sub-nav .sub-nav-wp .sub-nav-a a:hover{color:#5a4398;}

.header-nav .sub-nav1{width:270px;}

.header-nav .sub-nav6{width:250px;min-height:75px!important;important;display: block; background: #fff;left: 50%;}
.header-nav .sub-nav2{width:270px;background:#fff;}
.header-nav .sub-nav3{width:350px;background:#fff;}

.header-nav .sub-nav4{width:600px;background:#fff;}
.header-nav .sub-nav5{width:1000px;background:#fff;transform:translateX(-70%);}
.header-nav .sub-nav5 h3{height:95px;}
.header-nav ul>li .icon-plus{display:none}



/***********************手机版导肮图标*********************/
.head-menu-btn{z-index:999;display:block;overflow:hidden;width:50px;height:50px;text-indent:-5260px;opacity:1;transform:translateX(240px)}

.head-menu-btn .line-1,.head-menu-btn .line-2,.head-menu-btn .line-3
{position:absolute;top:50%;right:50%;display:block;margin-right:-25px;width:50px;height:2px;background:#fff;transition:all .4s cubic-bezier(.165,.84,.44,1) 0s;
transition-property:transform,width,margin,background-color}

.head-menu-btn .line-1{margin-top:-15px;width:36px}
.head-menu-btn .line-3{margin-top:15px;width:36px}

/***********************手机版划过导肮图标*********************/

html.drawerMenu-open .head-menu-btn .line-1{visibility:hidden}
html.drawerMenu-open .head-menu-btn .line-2{margin-top:0!important;width:50px!important;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
html.drawerMenu-open .head-menu-btn .line-3{margin-top:0!important;width:50px!important;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}


.scrolling .head-menu-btn .line-1,.scrolling .head-menu-btn .line-2,.scrolling .head-menu-btn .line-3{background:#fff;}
.drawerMenu-open .scrolling .head-menu-btn .line-1,.drawerMenu-open .scrolling .head-menu-btn .line-2,.drawerMenu-open .scrolling .head-menu-btn .line-3{background:#fff}


.scrolling .header:after{height:100%}
.scrolling .header .logoBlue{display:block;padding:0px 1.5rem;}
.scrolling .header .logoWhite{display:none}

.scrolling .fast-link-wp{display:block}


/**********划过导航**********/

.scrolling .nav{background:#5a4398;height:45px;line-height:45px;}
.scrolling .header .header-nav a{color:#fff}

.scrolling .header .header-nav>li:hover a{color:#043491}
.scrolling .header-r-top{margin-bottom:20px}
.scrolling .header-r-top .header-top-a div,.scrolling .header-r-top .header-top-a div a{color:#666}
.scrolling .header-r-top .header-top-a div a:hover{color:#043491}
.scrolling .header-r-top .header-top-a div.link-1 a{color:#f6d20c}
.scrolling .header-r-top .link-2,.scrolling .header-r-top .link-3{border:1px solid #ddd}

.scrolling .header-nav ul>li:hover:after{background:#043491;}
.scrolling .header-nav ul>li:hover>.nav-parent a{color:#fff;}

.drawerMenu-open .scrolling .header .logoBlue{display:none}
.drawerMenu-open .scrolling .header .logoWhite{display:block}
.show1366{display:none}
svg{display:block;width:100%;height:100%;fill:#1f1f1f}
.header-nav ul>li .icon-plus{position:relative;width:21px;height:21px;border-radius:50%;background-color:#eee;flex:0 0 auto;
  margin:0 0 0 1em;cursor:pointer}
.icon-plus:after,.icon-plus:before{position:absolute;top:0;right:0;bottom:0;left:0;display:block;margin:auto;width:13px;
  height:1px;background-color:#1a1a1a;content:""}
.icon-plus:after{transition:.4s ease;transform:rotate(90deg)}
.icon-plus.-active:after{transform:rotate(0)}
.header-nav ul>li .iconSvg[data-icon=arrow]{margin:0 0 0 1em;width:25px;height:9px;transform:translateY(30%)}


.header-nav ul>li a{color:#222;}


/******************屏幕大于1341划过导航**********************/

@media screen and (min-width: 1341px){
  .scrolling .header-r-top{display: none}
}
@media screen and (max-width:1800px){
}
@media screen and (max-width:1560px){.header-nav ul>li{/*margin-left:30px*/}
}
@media screen and (max-width:1200px){
.nav{background:none;box-shadow:none;}
.show1366{display:block}
.header{padding:15px 0}

.header-r-top{display: flex;}
.header-r-top .header-top-a div.link-4{margin-right:50px;margin-left:50px}
.header-r-top .header-top-a div.link-3 span:nth-child(8){display:none}
.logoBlue,.logoWhite{/*height:65px;width: 225px*/}
.fast-link-btn,.toSerachM{display:block;color:#fff;line-height:36px}
.scrolling .fast-link-btn,.scrolling .toSerachM{color:#666!important}
.scrolling .fast-link{background:#fff;box-shadow:0 0 10px rgba(0,0,0,.1)}
.fast-link{position:absolute;top:50px;top:90%;right:0;z-index:-1;visibility:hidden;padding:20px 20px 5px;width:390px;background:hsla(0,0%,100%,.8);opacity:0}
.fast-link-wp:hover .fast-link{z-index:5;visibility:inherit;opacity:1}
.fast-link div{margin-bottom:15px;width:100%;color:#666}
.fast-link div a{color:#666;font-size: 14px}
.header-r-top{padding-top:10px}
.header-r-top .header-top-a div{margin-right:0;height:auto}
.header-r-top div.link-1 a{display:block;text-align:center}
.header-r-top .link-2,.header-r-top .link-3{border:1px solid #aaa}
.toSerachPc{display:none}
.header-r-top .link-3 span:nth-child(6){display: none}
.toSerachM{display:block;margin-right:40px}
.header-r-top,.scrolling .header-r-top{margin-bottom:0}
.header-nav{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99;display:none;padding-top:120px;padding-right:5%;padding-left:5%;background:rgba(0,0,0,.85)}
.header-nav ul{display:block;overflow-y:auto;padding-right:3%;height:90%}
.header-nav ul>li a{color:#fff!important}
.header-nav ul li{margin-left:0;padding:15px 0;width:100%;border-top:1px solid hsla(0,0%,100%,.2)}
.header-nav .sub-nav{position:inherit;top:0;left:0;display:none;visibility:inherit;overflow:hidden;margin-left:0;padding-top:0;width:100%!important;opacity:1;transform:none}
.header-nav .nav-parent{display:flex;align-items:center;justify-content:flex-end}
.header-nav ul>li:hover:after{display:none}
.header-nav ul>li:hover .sub-nav{top:0;visibility:inherit;opacity:1}
.header-nav .sub-nav .sub-nav-wp{padding:20px 0;background:rgba(0,0,0,.2);width:100%;}
.header-nav .nav-parent a{font-size:1.6rem}
.header-nav ul>li .icon-plus{display:block}
.header-nav .sub-nav2,.header-nav .sub-nav3,.header-nav .sub-nav4,.header-nav .sub-nav5,.header-nav .sub-nav6{background:none;}
.header-nav .sub-nav .sub-nav-wp03,.header-nav .sub-nav .sub-nav-wp04, .header-nav .sub-nav .sub-nav-wp05{border-left:none;}
.header-nav .sub-nav .sub-nav-wp06{padding:20px 0;background:rgba(0,0,0,.2);width:100%;}
.header-nav .sub-nav4 { transform: translateX(0%)!important;}
.header-nav .sub-nav .sub-nav-wp06 h3 a{color:#fff;}
}

/*****************屏幕小于768*******************/

@media screen and (max-width:860px)
 {
.nav{box-shadow:none;}
.scrolling .nav{background:none;}
.header:after{}
.header .v-center{justify-content:flex-start;}
.header .wp{width:92%}
.head-menu-btn{width:30px;height:40px;transform:translateY(0)}
.header-r-top .header-top-a div.link-4{margin-right:30px}
.header{padding:23px 0!important;height:80px;}
.scrolling .header{height:80px;}
.header_top{height:80px;}
.nav{background:none;}
.header-r-top{padding-top:5px}
.logoBlue,.logoWhite{height:50px;width:343px;}
.scrolling .header .logoBlue{padding:0;}
.head-menu-btn .line-1,.head-menu-btn .line-2,.head-menu-btn .line-3{margin-right:-20px;width:40px}
.head-menu-btn .line-1{margin-top:-10px;width:30px}
.head-menu-btn .line-3{margin-top:10px;width:30px}
html.drawerMenu-open .head-menu-btn .line-2{margin-top:0!important;width:40px!important;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
html.drawerMenu-open .head-menu-btn .line-3{margin-top:0!important;width:40px!important;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.header-nav .sub-nav .nav-pic{display:none}
.header-nav .sub-nav .sub-nav-wp .sub-nav-a{width:100%}
}



/*****************屏幕小于640*******************/
@media screen and (max-width:640px){

.header-nav ul li{padding:12px 0}
.logoBlue,.logoWhite{height:39px;width:270px;}
.head-menu-btn{width:30px;height:40px;transform:translateY(0)}

.header{padding:8px 0}
.header-r-top{padding-top:0}
.header-nav{padding-top:130px}
.header-nav .nav-parent a{font-size:2.4rem}
.header-nav .sub-nav .sub-nav-wp a{font-size:14px}
.header-r-top .header-top-a div.link-4{margin-right:0}
.drawerMenu-open .header-r-top .header-top-a div.link-4 a,.drawerMenu-open .scrolling .fast-link-btn,.scrolling .toSerachM{color:#fff!important}
.header-top-a-a{position:fixed;top:0;top:60px;right:0;left:0;z-index:100;display:none;padding:15px 5%;border-top:1px solid hsla(0,0%,100%,.2)}
.header-top-a-a-show{display:flex}
.fast-link{right:50%;padding:10px 10px 5px;width:90%;background:hsla(0,0%,100%,.9);transform:translateX(50%)}
.header-r-top .link-2,.header-r-top .link-3{padding:0 10px}
.header-r-top .header-top-a div span{display:inline-block;margin:0 3px}

.scrolling .header{padding: 7px 0}
}


@media screen and (max-width:640px) {
.header-r-top .header-top-a div.link-4{margin-right:0;position:absolute;left: 50%;margin-left: -125px;}
}




.hidden_search .text { width: 100%; height: 40px; padding: 0; font-size: 16px; color: #444;background: none;border:none;font-family: "Microsoft Yahei";}
.hidden_search .btn { display: block;cursor: pointer; position: absolute; right: 0; top: 0; height: 40px; width: 40px; line-height: 40px;
  border:none;background-size: cover ;border-radius: 50%;overflow: hidden;font-size: 22px;color: #004ea2;background: transparent;}
.hidden_search .search_wrap { border: 1px solid #e4eaec; border-radius: 20px; position: relative; padding-right: 45px; padding-left: 20px;  width:98%;}
.hidden_search .close_btn { position: absolute; right: 20px; top: 53%;  width: 20px; height: 20px; -webkit-transition: 0.5s; transition: 0.5s;transform: translateY(-50%); }
.hidden_search .close_btn:after, .hidden_search .close_btn:before { background: #cccccc; width: 20px; height: 2px;
 display: block; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; content: ""; position: absolute; top: 0; }
.hidden_search .close_btn:before { -webkit-transform-origin: left bottom; -ms-transform-origin: left bottom; transform-origin: left bottom; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.hidden_search .close_btn:after { -webkit-transform-origin: left top; -ms-transform-origin: left top; transform-origin: left top; 
  -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top: 15px; }

.hidden_search .close_btn:hover:after, .hidden_search .close_btn:hover:before { background: #2f6aff; }

.cd-popup { position: fixed; left: 0; top: 0; height: 100%; width: 100%;background: rgba(0,0,0,.7);visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 9999;  opacity: 0;}
.cd-popup.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; }
.cd-popup-container { position: relative;  padding: 30px 40px 30px 30px; background: #fff; width: 60%; margin: 0 auto; top: 50%; margin-top: -58px; background: #FFF; border-radius: .4rem .4rem .4rem .4rem; text-align: center; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.is-visible .cd-popup-container { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.cd-popup0, .cd-popup1, .cd-popup2, .cd-popup3 { position: fixed; left: 0; top: 0; height: 100%; width: 100%; background-color: rgba(0, 0, 0, 0.3); opacity: 0; visibility: hidden; -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 9999; }
.cd-popup0.is-visible, .cd-popup1.is-visible, .cd-popup2.is-visible, .cd-popup3.is-visible { opacity: 1; visibility: visible;
 -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; }
.cd-popup-container0, .cd-popup-container1, .cd-popup-container2, .cd-popup-container3 { position: relative; padding: 40px; background: #fff; width: 60%; margin: 0 auto; top: 20%; background: #FFF; border-radius: .4rem .4rem .4rem .4rem; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-backface-visibility: hidden; -webkit-transition-property: -webkit-transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.cd-popup-container1 { top: 10%; }
.is-visible .cd-popup-container0, .is-visible .cd-popup-container1, .is-visible .cd-popup-container2, .is-visible .cd-popup-container3 { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }
.sear_p{float: left;margin: 20px 0 0 5%;width: 90%;-webkit-border-radius: 5px;border-radius: 5px;background: #fff;}
.sear_txt{float: left;height: 30px;font-size: 12px;line-height: 30px;font-family: 'microsoft yahei';border: none;width: calc(100% - 35px);background: none;color: #666;text-indent: 5px;}


@media screen and (max-width: 600px){

.cd-popup-container{width: 90%}
.hidden_search .text{font-size: 14px}
.cd-popup-container{padding: 20px 50px 20px 10px}
}

}